@charset "UTF-8";
/*-----------------------------------------------------------
clearfix
------------------------------------------------------------*/
.clearfix {
  @include clearfix;
}


/*-----------------------------------------------------------
Link
------------------------------------------------------------*/
a {
  outline: none;
  transition: all 0.3s ease-out;
  @include HOVER {
    opacity: 0.6;
  }
}
a:link,
a:visited,
a:active {
  color: $color_link;
  text-decoration: none;
}
/*-----------------------------------------------------------
FONT family
------------------------------------------------------------*/
.ffN {
  @include ffN;
}
.ffM {
  @include ffM;
}
.ffYG {
  @include ffYG;
}
.ffYM {
  @include ffYM;
}

/* Text meant only for screen readers. */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  white-space: nowrap;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000; /* Above WP toolbar. */
}
/*-----------------------------------------------------------
Body
-------------------------------------------------------------*/
html {
  font-size: 62.5%;
  @include add_prefix(text-size-adjust, 100%);
  @if $font_feature_settings_palt {
    @include add_prefix(font-feature-settings, "palt");
  }
}
html.is-ipad * {
  @include add_prefix(text-size-adjust, none);
}
body {
  @include ffYG;
  @include font(16px, 1.6);
  word-break: break-word;
  color: $color_body;
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
  &.preventScroll {
    overflow: hidden;
  }
}

#wrap {
  display: block;
}

/*-----------------------------------------------------------
COMMON
-------------------------------------------------------------*/
.inner-02 {
  max-width: 1122px;
  padding: 0 23px;
  margin: 0 auto;
}
.inner-02-l {
  max-width: 1220px;
  padding: 0 23px;
  margin: 0 auto;
}
.sp,
.SP {
  @include PC {
    display: none !important;
  }
}

.pc,
.PC {
  @include SP {
    display: none !important;
  }
}









body {
    font-family: "游ゴシック体", "游ゴシック", "YuGothic", "Yu Gothic", "Noto Sans JP", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.6em;
    word-break: break-word;
    color: #000;
}

img {
    margin: 0;
    padding: 0;
    vertical-align: middle;
    border: 0;
    max-width: 100%;
    height: auto;
}

.inner-02 {
    max-width: 1122px;
    padding: 0 23px;
    margin: 0 auto;
}



.wood .sec-relax__main {
    margin-top: 38px;
}


.cmn-concept .hd {
    /*display: flex;
    justify-content: center;
    align-items: flex-start;*/
}


.cmn-concept .hd .cont .subTtl {
    font-family: "Shippori Mincho", serif;
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 1.75em;
    letter-spacing: .1em;
    font-weight: 400;
}

.wood .sec-relax .hd .txt {
    margin-top: 32px;
}


.cmn-concept .hd .cont .txt {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 2em;
    letter-spacing: .05em;
    font-weight: 500;
}



@media (min-width: 768px) {
    .wood .sec-relax__main .main-block__item:nth-child(3) .item-cont {
        padding: 15px 0;
    }
}
@media (min-width: 768px) {
    .wood .sec-relax__main .main-block__item:nth-child(2) .item-par {
        padding-top: 40px;
    }
}


@media (min-width: 768px) {
    .wood .sec-relax__main .main-block__item:nth-child(3) .item-par {
        padding-top: 28px;
    }
}




.wood .sec-relax__main .main-block {
    margin-top: 58px;
}
.wood .sec-relax__main .main-block__item:not(:last-child) {
    margin-bottom: 66px;
}
.wood .sec-relax__main .main-block__item .item-cont {
    max-width: 977px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}


.wood .sec-relax__main .main-block__item .item-note {
    position: absolute;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.61111em;
    letter-spacing: .01em;
    font-weight: 400;
    font-family: "Shippori Mincho", serif;
    background-color: #fff;
    border: 1px solid #A2977F;
    min-height: 44px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 5px 44px;
    left: 50%;
    top: -22px;
    transform: translateX(-50%);
}

.wood .sec-relax__main .main-block__item:nth-child(1) .item-par {
    max-width: 568px;
}


.cmn-concept .p-ttl {
    position: relative;
    font-size: 20px;
    font-size: 2rem;
    line-height: 1.7em;
    letter-spacing: .1em;
    font-weight: 400;
    font-family: "Shippori Mincho", serif;
    padding-left: 22px;
    margin:0;
}





.cmn-concept .p-ttl:before {
    content: "";
    position: absolute;
    height: calc(100% - 8px);
    bottom: 4px;
    left: 3px;
    width: 1px;
    background-color: #000;
}

.wood .sec-relax__main .main-block__item .item-par__txt {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 2em;
    letter-spacing: .05em;
    font-weight: 500;
    margin-top: 14px;
    padding-left: 3px;
}
.wood .sec-relax__main .main-block__item {
    background-color: #F1F1F1;
    min-height: 340px;
    padding: 27px 30px;
    display: flex;
    align-items: center;
    position: relative;
}

.wood .sec-relax__main .main-block__item:nth-child(1) .item-img {
    max-width: 358px;
}
.wood .sec-relax__main .main-block__item:nth-child(2) .item-par {
    max-width: 572px;
}
.wood .sec-relax__main .main-block__item:nth-child(2) .item-img {
    max-width: 367px;
}

.wood .sec-relax__main .main-block__item:nth-child(3) .item-par {
    max-width: 484px;
}

.wood .sec-relax__main .main-block__item:nth-child(3) .item-img {
    max-width: 425px;
}



.wood .sec-relax__main .main-block__item:nth-child(4) .item-par {
    max-width: 568px;
}

.wood .sec-relax__main .main-block__item:nth-child(4) .item-img {
    max-width: 363px;
}

.wood .sec-relax__main .main-block__item:nth-child(5) .item-par {
    max-width: 484px;
}


.wood .sec-relax__main .main-block__item:nth-child(5) .item-img {
    max-width: 425px;
}


/*
.wood .sec-relax__main .main-block__item:nth-child(1) .item-par {
    max-width: 568px;

.wood .sec-dry__main .main-block__item:not(:last-child) {
    margin-bottom: 76px;
}*/


.wood .sec-dry__main .main-block__item .item-par {
    width: 52%;
    max-width: 529px;
}

.wood .sec-dry__main .main-block__item:not(:last-child) {
    margin-bottom: 76px;
}


.wood .sec-dry__main .main-box__ttl {
    width: 100%;
    max-width: 435px;
    display: flex;
    min-height: 42px;
    border: 1px solid #3E3A3B;
    background-color: #fff;
    position: absolute;
    left: 31px;
    top: -21px;
}



.wood .sec-dry__main .main-box__ttl .ttl-en {
    min-width: 80px;
    display: inline-flex;
    background-color: #3E3A3B;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 15px;
    letter-spacing: 0.05em;
    font-family: "EB Garamond", serif;
    padding-bottom: 2px;
}

.wood .sec-dry__main .main-box__ttl .ttl-jp {
    align-self: center;
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.33333em;
    letter-spacing: .025em;
    font-weight: 500;
    padding-left: 18px;
}

.wood .sec-dry__main .main-box {
    border: 1px solid #000;
    position: relative;
    margin-top: 68px;
    padding: 0 20px;
}

.wood .sec-dry__main .main-box__cont {
    max-width: 996px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 36px 26px 30px 0;
}






@media (min-width: 768px) {
    .wood .sec-dry__main .main-block__item .item-par__ttl {
        font-size: 24px;
        line-height: 42px;
    }
}

.wood .sec-dry__main .main-block__item .item-par__txt {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 2em;
    letter-spacing: .05em;
    font-weight: 500;
    margin-top: 23px;
}


.wood .sec-dry__main .main-block__item .item-img {
    width: 46%;
    max-width: 459px;
    margin-left: 15px;
    padding-bottom: 10px;
}


.wood .sec-dry__main .main-block__item {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}


.wood .sec-dry__main .main-box__cont .cont-par__btn {
    margin-top: 17px;
}
.cmn-concept .p-btn {
    display: block;
    max-width: 308px;
    border-bottom: 1px solid #000;
    padding-bottom: 8px;
    background: url(../img/ico-arr-r.svg) right 12px top 10px / contain no-repeat;
    background-size: 8px 9px;
}

.cmn-concept .p-btn span {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.4em;
    letter-spacing: .025em;
    font-weight: bold;
}



.wood .sec-dry__main .main-box__cont .cont-par {
    width: 69%;
    max-width: 682px;
    align-self: center;
}

.wood .sec-dry__main .main-box__cont .cont-par__txt {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.85714em;
    letter-spacing: .025em;
    font-weight: 500;
}
.wood .sec-dry__main .main-box__cont .cont-img {
    width: 29%;
    max-width: 230px;
}




.wood .sec-dry__main .main-flex {
    display: flex;
    column-gap: 38px;
    margin-top: 97px;
}



@media (min-width: 768px) {
    .wood .sec-dry__main .main-flex .item-ttl {
        font-size: 24px;
        line-height: 42px;
    }
}





.wood .sec-dry__main .main-flex .item-par {
    display: flex;
    justify-content: space-between;
    margin-top: 22px;
}

.wood .sec-dry__main .main-flex .item-par__txt {
    width: 54%;
    max-width: 271px;
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 2em;
    letter-spacing: .05em;
    font-weight: 500;
}

.wood .sec-dry__main .main-flex .item-par__img {
    width: 44%;
    max-width: 214px;
    margin-left: 15px;
    padding-top: 7px;
}









.wood .sec-relax__main .main-youtube {
    margin-top: 83px;
    background: url(../concept/img/bg-youtube.jpg) center / cover no-repeat;
    border-radius: 4px;
    overflow: hidden;
    padding: 12px 27px 20px;
}
.wood .sec-relax__main .main-youtube__cont {
    max-width: 1013px;
    display: flex;
    justify-content: space-between;
}
.wood .sec-relax__main .main-youtube__cont .cont-img {
    width: 43%;
    max-width: 417px;
    position: relative;
    align-self: flex-end;
    min-width: 380px;
}
.wood .sec-relax__main .main-youtube__cont .cont-img__en {
    position: absolute;
    color: #fff;
    font-size: 12px;
    letter-spacing: 0.15em;
    font-weight: 400;
    font-family: "EB Garamond", serif;
    writing-mode: vertical-lr;
    top: 18px;
    left: -6px;
}

.wood .sec-relax__main .main-youtube__cont .cont-img__main {
    max-width: 406px;
    margin-left: auto;
    margin-right: 0;
}

.wood .sec-relax__main .main-youtube__cont .cont-img__jp {
    display: flex;
    min-height: 35px;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    width: calc(100% + 7px);
    text-align: center;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.1em;
    position: absolute;
    left: 8px;
    bottom: 33px;
}
.wood .sec-relax__main .main-youtube__cont .cont-par {
    width: 55%;
    max-width: 548px;
    color: #fff;
    padding-top: 33px;
    margin-left: 35px;
    padding-bottom: 43px;
}
.wood .sec-relax__main .main-youtube__cont .cont-par .ttl-sm {
    width: fit-content;
    color: #1B1C1F;
    padding: 4px 13px 5px;
    font-family: "Shippori Mincho", serif;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.4em;
    letter-spacing: .1em;
    font-weight: 400;
    background: rgba(255, 255, 255, 0.68);
}
.wood .sec-relax__main .main-youtube__cont .cont-par .ttl-lg {
    font-size: 32px;
    font-size: 3.2rem;
    line-height: 1.78125em;
    letter-spacing: .1em;
    font-weight: 400;
    font-family: "Shippori Mincho", serif;
    padding-bottom: 7px;
    border-bottom: 1px solid #fff;
}

.wood .sec-relax__main .main-youtube__cont .cont-par .txt {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.86667em;
    letter-spacing: .1em;
    font-weight: 500;
    margin-top: 20px;
}

.wood .sec-relax__main .main-youtube__cont .cont-par .btn-youtube {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    margin-top: 19px;
    padding: 0 15px;
    max-width: 312px;
    border: 1px solid #fff;
    min-height: 85px;
    color: #fff;
}


.wood .sec-relax__main .main-youtube__cont .cont-par .btn-youtube .txt-sm {
    display: block;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 2.25em;
    letter-spacing: .1em;
    font-weight: 500;
    width: 100%;
    margin: 10px 0 9px;
}
.wood .sec-relax__main .main-youtube__cont .cont-par .btn-youtube .txt-sm img {
    display: inline-block;
    margin-top: -9px;
    margin-right: 7px;
}
.wood .sec-relax__main .main-youtube__cont .cont-par .btn-youtube .txt-lg {
    margin-left: -5px;
    margin-top: -2px;
    display: block;
    width: fit-content;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.6875em;
    letter-spacing: .1em;
    font-weight: bold;
    position: relative;
}
.wood .sec-relax__main .main-youtube__cont .cont-par .btn-youtube .txt-lg::before {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    background: url(../img/ico-blank-w.svg) center / contain no-repeat;
    top: 4px;
    right: -23px;
}

.wood .sec-dry {
    margin-top: 120px;
}










/*.cmn-concept .hd {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}*/
.cmn-concept .hd .ttl {
    /*flex-grow: 1;
    display: flex;*/
    margin-right: 15px;
}
.cmn-concept .hd .cont {
    /*width: 75.8%;*/
    width: 100%;
    margin-top: 55px;

    text-align:center;



}
.cmn-concept .hd .ttl span {
    margin: auto auto 0;
    display: block;
    font-family: "Shippori Mincho", serif;
    font-size: 50px;
    font-size: 5rem;
    line-height: 1.24em;
    letter-spacing: .25em;
    font-weight: 400;
    /*writing-mode: vertical-lr;*/
    transform: translateX(-5px);
    white-space: nowrap;
}

@media (max-width: 767px) {
    .cmn-concept .hd .ttl {
        margin-right: 0px;
    }
    .cmn-concept .hd .ttl span {
        font-size: 2.8rem;
    }
    .cmn-concept .hd .ttl span {
        transform: translateX(0px);
    }
}




.environment .sec-cycle {
    margin-top: 187px;
    padding-bottom: 61px;
}

.environment .sec-cycle .hd .cont {
    margin-top: 60px;
}


.environment .sec-cycle__main .main-block {
    margin-top: 90px;
}


.environment .p-heading {
    font-family: "Shippori Mincho", serif;
    font-size: 28px;
    font-size: 2.8rem;
    line-height: 1.4em;
    letter-spacing: .1em;
    font-weight: 400;
    color: #7e735d;
    text-align: center;
    margin-bottom: 50px;
}

.environment .sec-cycle__main .main-block__cont {
    padding-top: 17px;
}

.environment .sec-cycle__main .main-block__item:not(:last-child) {
    margin-bottom: 63px;
}
.environment .sec-cycle__main .main-block__item {
    background-color: #f1f1f1;
    padding: 67px 20px;
    position: relative;
}




@media (min-width: 768px) {
    .environment .sec-cycle__main .main-block__item .item-note {
        width: auto;
        min-width: fit-content;
    }
}



.environment .sec-cycle__main .main-block__item .item-note {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.61111em;
    letter-spacing: .1em;
    font-weight: 400;
    font-family: "Shippori Mincho", serif;
    background-color: #fff;
    border: 1px solid #a2977f;
    min-height: 44px;
    padding: 3px 42px;
    left: 50%;
    top: -44px;
    transform: translateX(-50%);
}

.environment .sec-cycle__main .main-block__item .item-txt {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 2em;
    letter-spacing: .05em;
    font-weight: 500;
    margin-top: 15px;
}



.environment .sec-cycle__main .main-block__item .sub-ttl {
    margin-top: 20px;
}

.environment .sec-cycle__main .main-block__item .item-flex {
    display: flex;
    justify-content: space-between;
}

.environment .sec-cycle__main .main-block__item .item-flex__left {
    width: 85%;
    max-width: 831px;
}


.environment .sec-cycle__main .main-block__item .item-flex__right {
    width: 14%;
    max-width: 115px;
}


.environment .sec-cycle__main .main-block__item .sub-note {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.53846em;
    letter-spacing: .05em;
    font-weight: 500;
    color: #767676;
    margin-top: 20px;
}



.environment .sec-cycle__main .main-block__item .main-box {
    margin-top: 44px;
    padding: 47px 15px 33px;
}


.environment .main-box {
    border: 1px solid #000;
    position: relative;
    padding: 45px 15px;
}

.environment .main-box__heading {
    display: flex;
    width: fit-content;
    border: 1px solid #3e3a3b;
    position: absolute;
    background-color: #fff;
    top: -21px;
    left: 33px;
}

.environment .main-box__heading .ttl-en {
    min-width: 80px;
    background-color: #3e3a3b;
    display: flex;
    min-height: 40px;
    color: #fff;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-family: "EB Garamond", serif;
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.26667em;
    letter-spacing: .05em;
    font-weight: 400;
    padding-bottom: 1px;
}

@media (min-width: 768px) {
    .environment .main-box__heading .ttl-jp {
        width: auto;
        min-width: fit-content;
    }
}

.environment .sec-cycle__main .main-block__item .main-box__cont {
    max-width: 904px;
}

.environment .main-box__cont {
    max-width: 997px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

@media (min-width: 768px) {
    .environment .main-box__heading .ttl-jp {
        width: auto;
        min-width: fit-content;
    }
}
.environment .main-box__heading .ttl-jp {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.33333em;
    letter-spacing: .025em;
    font-weight: 500;
    padding: 5px 25px 5px 15px;
    align-self: center;
}

.environment .main-box__cont .cont-par__ttl {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.11111em;
    letter-spacing: .025em;
    font-weight: 500;
}
.environment .sec-cycle__main .main-block__item .main-box__cont .cont-par__txt {
    margin-top: 15px;
}
.environment .main-box__cont .cont-par__txt {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.85714em;
    letter-spacing: .025em;
    font-weight: 500;
}

.environment .sec-cycle__main .main-block__item .item-cont {
    max-width: 980px;
    margin: 0 auto;
}

.environment .sec-cycle__main .main-block__item .item-flex {
    display: flex;
    justify-content: space-between;
}


.environment .sec-cycle__main .main-block__item .item-flex--02 .item-flex__left, .environment .sec-cycle__main .main-block__item .item-flex--02 .item-flex__right {
    width: 49%;
    max-width: 473px;
}

.environment .sec-cycle__main .main-block__item .item-flex__right {
    width: 14%;
    max-width: 115px;
}


.environment .sec-cycle__main .main-block__item .item-flex--02 .item-flex__left .par-img, .environment .sec-cycle__main .main-block__item .item-flex--02 .item-flex__right .par-img {
    margin-top: 20px;
}

.environment .sec-cycle__main .main-block__item .item-flex--02 .item-flex__left .item-txt, .environment .sec-cycle__main .main-block__item .item-flex--02 .item-flex__right .item-txt {
    min-height: 120px;
}

.environment .sec-cycle__main .main-block__item .item-txt {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 2em;
    letter-spacing: .05em;
    font-weight: 500;
    margin-top: 15px;
}













.spec .sec-air .hd .cont {
    margin-top: 78px;
}

.spec .sec-air .hd .cont .txt {
    /*max-width: 712px;*/
    margin-top: 14px;
    line-height: calc(34 / 15);
}

.spec .sec-air__main .main-heading {
    margin-top: 92px;
    margin-bottom: 0;
}
.spec .sec-air__main .main-clean {
    margin-top: 69px;
    border: 1px solid #a59a83;
    padding: 47px 20px 52px;
}

.spec .sec-air__main .main-clean__cont {
    max-width: 988px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.spec .sec-air__main .main-clean__cont .cont-par {
    width: 60%;
    max-width: 588px;
}

.spec .sec-air__main .main-clean__cont .cont-img {
    width: 38%;
    max-width: 362px;
    margin-top: 7px;
    margin-right: 7px;
}

.spec .sec-air__main .main-lst {
    margin-top: 52px;
    margin-bottom: 52px;
}

.spec .sec-air__main .main-lst .lst-item {
    background-color: #f1f1f1;
    position: relative;
    padding: 68px 20px 62px;
}

.spec .sec-air__main .main-lst .lst-item:not(:last-child) {
    margin-bottom: 68px;
}
@media (min-width: 768px) {
    .spec .sec-air__main .main-lst .lst-item .item-slogan {
        width: auto;
        min-width: fit-content;
    }
}

.spec .sec-air__main .main-lst .lst-item .item-cont {
    max-width: 969px;
    margin: 0 auto;
}
.spec .sec-air__main .main-lst .lst-item .item-slogan p {
    white-space: nowrap;
    margin:0;
}
.spec .sec-air__main .main-lst .lst-item .item-slogan .sm {
    font-size: 16px;
    position: relative;
    top: -1px;
}
.spec .sec-air__main .main-lst .lst-item .item-slogan .m {
    font-size: 19px;
}

.spec .sec-air__main .main-lst .lst-item .item-slogan em {
    display: inline-block;
    width: 47px;
    position: relative;
    height: 100%;
}
.spec .sec-air__main .main-lst .lst-item .item-slogan em:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 17px;
    background-color: #a2977f;
    left: 50%;
    top: -15px;
}


.spec .sec-air__main .main-lst .lst-item .item-slogan {
    display: flex;
    font-family: "Shippori Mincho", serif;
    padding: 5px 22px;
    justify-content: center;
    align-items: center;
    min-height: 44px;
    background-color: #fff;
    border: 1px solid #a2977f;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.5em;
    letter-spacing: .1em;
    font-weight: 400;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    top: -22px;
}

@media (min-width: 768px) {
    .spec .sec-air__main .main-lst .lst-item .item-slogan {
        width: auto;
        min-width: fit-content;
    }
}
.spec .sec-air__main .main-lst .lst-item .item-cont__flex {
    display: flex;
    justify-content: space-between;
}

.spec .sec-air__main .main-lst .lst-item .item-cont__flex .flex-par {
    width: 59%;
    max-width: 565px;
}
.spec .sec-air__main .main-lst .lst-item .item-cont__flex .flex-par .par-txt {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 2em;
    letter-spacing: .05em;
    font-weight: 500;
    margin-top: 15px;
}
.spec .sec-air__main .main-lst .lst-item .item-cont__flex .flex-img {
    width: 39%;
    max-width: 365px;
}


.spec .sec-air__main .main-lst .lst-item .item-cont__flex--02 {
    margin-top: 15px;
}
.spec .sec-air__main .main-lst .lst-item .item-cont__flex--02 .flex-par {
    padding-top: 78px;
}

.spec .sec-air__main .main-lst .lst-item .item-cont__flex--02 .flex-par .par-txt {
    margin-top: 0;
}

.spec .sec-air__main .main-lst .lst-item .item-cont__flex--02 .par-btn {
    max-width: 232px;
    margin-top: 32px;
}


.spec .sec-air__main .main-lst .lst-item .item-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 23px;
    margin-top: 28px;
}

.spec .sec-air__main .main-lst .lst-item .item-grid .grid-child {
    display: flex;
    justify-content: space-between;
}
.spec .sec-air__main .main-lst .lst-item .item-grid .grid-child__img {
    width: 37.9%;
    max-width: 168px;
    margin-right: 10px;
}

.spec .sec-air__main .main-lst .lst-item .item-grid .grid-child__par {
    width: 62%;
    max-width: 289px;
}


@media (min-width: 768px) {
    .spec .sec-air__main .main-lst .lst-item .item-grid .grid-child__par {
        margin-top: -10px;
    }
}

.spec .sec-air__main .main-lst .lst-item .item-grid .grid-child__par .par-ttl span:first-child {
    padding-right: 10px;
}

@media (min-width: 768px) {
    .spec .sec-air__main .main-lst .lst-item .item-grid .grid-child__par .par-ttl span:last-child {
        position: relative;
        top: -3px;
    }
}

.spec .sec-air__main .main-lst .lst-item .item-grid .grid-child__par .par-ttl span:last-child {
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.1em;
}

.spec .sec-air__main .main-lst .lst-item .item-grid .grid-child__par .par-ttl {
    font-size: 20px;
    font-size: 2rem;
    line-height: 1.5em;
    letter-spacing: .1em;
    font-weight: bold;
}

.spec .sec-air__main .main-lst .lst-item .item-grid .grid-child__par .par-txt {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.86667em;
    letter-spacing: .05em;
    font-weight: 500;
    margin-top: 3px;
}

.spec .sec-air__main .main-clean__cont .cont-par__ttl {
    font-size: 20px;
    font-size: 2rem;
    line-height: 1.7em;
    letter-spacing: .1em;
    font-weight: 500;
}



















@media (max-width: 767px) {
    .cmn-concept .hd .cont .subTtl {
        font-size: 18px;
        font-size: 1.8rem;
        line-height: 1.77778em;
        letter-spacing: .1em;
        font-weight: 400;
    }
}

@media (max-width: 767px) {
    .wood .sec-relax__main .main-block__item .item-cont {
        flex-wrap: wrap;
    }
}

@media (max-width: 767px) {
    .wood .sec-relax__main .main-block__item .item-par {
        width: 100% !important;
        max-width: 100% !important;
    }
}

@media (max-width: 767px) {
    .wood .sec-relax__main .main-block__item .item-img {
        margin-left: 0;
        margin-top: 25px;
    }
}

@media (max-width: 767px) {
    .wood .sec-relax__main .main-block__item:not(:last-child) {
        margin-bottom: 49px;
    }
}

@media (max-width: 767px) {
    .wood .sec-relax__main .main-block__item {
        flex-wrap: wrap;
        padding: 63px 24px;
    }
}


@media (max-width: 767px) {
    .wood .sec-relax__main .main-youtube__cont .cont-par .ttl-lg {
        line-height: calc(44 / 32);
        letter-spacing: 0.13em;
        margin-top: 15px;
        padding-bottom: 10px;
    }
}


@media (max-width: 767px) {
    .wood .sec-relax__main .main-youtube__cont .cont-par {
        width: 100%;
        max-width: 100%;
        order: 1;
        margin-left: 0;
        padding-top: 7px;
        padding-bottom: 0;
    }
}


@media (max-width: 767px) {
    .wood .sec-relax__main .main-youtube__cont .cont-par .ttl-sm {
        font-size: 13px;
        width: 100%;
        text-align: center;
        padding: 4px 5px 5px;
    }
}


@media (max-width: 767px) {
    .wood .sec-relax__main .main-youtube__cont {
        flex-wrap: wrap;
    }
}



@media (max-width: 767px) {
    .wood .sec-dry__main .hd .txt {
        margin-top: 30px;
    }
}



@media (max-width: 767px) {
    .wood .sec-dry__main .main-block__item {
        flex-wrap: wrap;
    }
}
@media (max-width: 767px) {
    .wood .sec-dry__main .main-block__item .item-par {
        width: 100%;
        max-width: 100%;
        margin-bottom: 24px;
    }
}




@media (max-width: 767px) {
    .wood .sec-dry__main .main-block__item .item-img {
        width: 100%;
        max-width: 100%;
        margin-left: 0;
        padding-bottom: 0;
    }
}

@media (max-width: 767px) {
    .wood .sec-dry__main .main-box {
        margin-top: 103px;
        padding: 0;
    }
}

@media (max-width: 767px) {
    .wood .sec-dry__main .main-box__ttl {
        width: 100%;
        max-width: calc(100% - 14px);
        left: 50%;
        transform: translateX(-50%);
        min-height: 68px;
        top: -34px;
    }
}

@media (max-width: 767px) {
    .wood .sec-dry__main .main-box__cont {
        flex-wrap: wrap;
        padding: 53px 16px 35px;
    }
}



@media (max-width: 767px) {
    .wood .sec-dry__main .main-box__cont .cont-par {
        width: 100%;
        max-width: 100%;
    }
}
@media (max-width: 767px) {
    .wood .sec-dry__main .main-box__cont .cont-img {
        width: 100%;
        max-width: calc(100% - 32px);
        margin: 28px auto 0;
    }
}

@media (max-width: 767px) {
    .wood .sec-dry__main .main-box__cont .cont-par__btn {
        width: calc(100% - 24px);
        margin: 15px auto 0;
    }
}




@media (max-width: 767px) {
    .wood .sec-dry__main .main-flex .item-par {
        flex-wrap: wrap;
    }
}

@media (max-width: 767px) {
    .wood .sec-dry__main .main-flex .item-par__txt {
        width: 100%;
        max-width: 100%;
    }
}

@media (max-width: 767px) {
    .wood .sec-dry__main .main-flex .item-par__img {
        width: 100%;
        max-width: 100%;
        margin-left: 0;
        padding-top: 26px;
    }
}

















@media (max-width: 767px) {
    .environment .sec-cycle__main .main-block__item .item-note {
        width: auto;
        min-width: max-content;
        padding: 3px 20px;
        white-space: nowrap;
    }
}
@media (max-width: 767px) {
    .environment .sec-cycle__main .main-block__item .item-flex__left {
        width: 100%;
        max-width: 100%;
    }
}

@media (max-width: 767px) {
    .environment .sec-cycle__main .main-block__item .sub-note {
        display: flex;
    }
}



@media (max-width: 767px) {
    .environment .sec-cycle__main .main-block__item .sub-note img {
        width: 115px;
        min-width: 115px;
        margin-right: 19px;
        max-height: 129px;
    }
}



@media (max-width: 767px) {
    .environment .sec-cycle__main .main-block__item .main-box {
        width: calc(100% + 13px);
        margin-left: -6.5px;
        margin-top: 49px;
        padding: 60px 16px 33px;
    }
}

@media (max-width: 767px) {
    .environment .main-box__heading {
        width: calc(100% - 14px);
        left: 7px;
        top: -25px;
    }
}

@media (max-width: 767px) {
    .environment .main-box__heading .ttl-en {
        min-width: 65px;
        min-height: 65px;
        font-size: 13px;
        padding-bottom: 0;
        padding-top: 2px;
    }
}

@media (max-width: 767px) {
    .environment .main-box__heading .ttl-jp {
        width: calc(100% - 65px);
        line-height: calc(24 / 15);
        padding: 6px 19px 5px 10px;
    }
}



@media (max-width: 767px) {
    .environment .main-box__cont {
        flex-wrap: wrap;
    }
}

@media (max-width: 767px) {
    .environment .sec-cycle__main .main-block__item .main-box__cont .cont-par {
        width: 100%;
        max-width: 100%;
    }
}

@media (max-width: 767px) {
    .environment .sec-cycle__main .main-block__item .main-box__cont .cont-img {
        width: 100%;
        max-width: 100%;
        margin-top: 15px;
    }
}


@media (max-width: 767px) {
    .environment .main-box__cont .cont-par__ttl {
        line-height: calc(30 / 18);
    }
}


@media (max-width: 767px) {
    .environment .sec-cycle {
        margin-top: 70px;
        padding-bottom: 40px;
    }
}

@media (max-width: 767px) {
    .environment .sec-cycle__main .main-block__cont {
        width: calc(100% + 35px);
        margin-left: -17.5px;
    }
}

@media (max-width: 767px) {
    .wood .sec-relax__main .main-block {
        width: calc(100% + 35px);
        margin-left: -17.5px;
        margin-top: 79px;
    }
}



@media (max-width: 767px) {
    .environment .sec-cycle__main .main-block__item .item-flex {
        flex-wrap: wrap;
    }
}
@media (max-width: 767px) {
    .environment .sec-cycle__main .main-block__item .item-flex--02 .item-flex__left, .environment .sec-cycle__main .main-block__item .item-flex--02 .item-flex__right {
        width: 100%;
        max-width: 100%;
    }
}

@media (max-width: 767px) {
    .environment .sec-cycle__main .main-block__item .item-flex--02 .item-flex__right {
        margin-top: 46px;
    }
}




@media (max-width: 767px) {
    .spec .sec-air__main .main-lst {
        width: calc(100% + 35px);
        margin-left: -17.5px;
    }
}

@media (max-width: 767px) {
    .spec .sec-air__main .main-lst .lst-item .item-cont__flex {
        flex-wrap: wrap;
    }
}

@media (max-width: 767px) {
    .spec .sec-air__main .main-lst .lst-item .item-cont__flex .flex-par {
        width: 100%;
        max-width: 100%;
    }
}

@media (max-width: 767px) {
    .spec .sec-air__main .main-lst .lst-item .item-cont__flex .flex-img {
        width: 100%;
        max-width: 100%;
        margin-top: 14px;
    }
}

@media (max-width: 767px) {
    .spec .sec-air__main .main-lst .lst-item .item-cont__flex--02 {
        margin-top: 15px;
    }
}


@media (max-width: 767px) {
    .spec .sec-air__main .main-lst .lst-item .item-cont__flex--02 .flex-img {
        order: 2;
    }
}
@media (max-width: 767px) {
    .spec .sec-air__main .main-lst .lst-item .item-cont__flex--02 .flex-par {
        order: 1;
        padding-top: 0;
    }
}

@media (max-width: 767px) {
    .spec .sec-air__main .main-lst .lst-item .item-cont__flex--02 .par-btn {
        width: 100%;
        max-width: 200px;
        margin: 30px auto 0;
        order: 3;
    }
}



@media (max-width: 767px) {
    .spec .sec-air__main .main-lst .lst-item .item-grid {
        grid-template-columns: repeat(1, 1fr);
        grid-row-gap: 16px;
    }
}

@media (max-width: 767px) {
    .spec .sec-air__main .main-lst .lst-item .item-grid .grid-child {
        flex-wrap: wrap;
    }
}





@media (max-width: 767px) {
    .pc, .PC {
        display: none !important;
    }
}

@media (max-width: 767px) {
    .spec .sec-air__main .main-lst .lst-item .item-grid .grid-child__par {
        width: 100%;
        max-width: 100%;
    }
}

@media (max-width: 767px) {
    .spec .sec-air__main .main-lst .lst-item .item-grid .grid-child__par .par-ttl {
        display: flex;
    }
}

@media (max-width: 767px) {
    .spec .sec-air__main .main-lst .lst-item .item-grid .grid-child:nth-child(1) .grid-child__par .par-ttl .ttl-img {
        padding-right: 8px;
    }
}

@media (max-width: 767px) {
    .spec .sec-air__main .main-lst .lst-item .item-grid .grid-child__par .par-ttl p {
        width: 62.34%;
        padding-left: 18px;
        align-self: center;
    }
}

@media (max-width: 767px) {
    .spec .sec-air__main .main-lst .lst-item .item-grid .grid-child__par .par-ttl p span:first-child {
        margin-bottom: 5px;
    }
}
@media (max-width: 767px) {
    .spec .sec-air__main .main-lst .lst-item .item-grid .grid-child__par .par-ttl p span {
        display: block;
    }
}
